
.favorite-page {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: rgba(12, 10, 0, 0.58);
  min-height: 70vh;

  &__title{
    font-family: Monospaced,sans-serif;
    font-size: 30px;
    text-align: center;
    padding: 20px;

  }

  &__wrapper-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 25px;
    margin-bottom: 20px;
    //width: 80vw;
  }
}